package eu.eudat.elastic.criteria;

import eu.eudat.elastic.entities.Tag;

import java.util.List;

/**
 * Created by ikalyvas on 7/5/2018.
 */
public class DatasetCriteria extends Criteria {
    public List<Tag> tags;

    public List<Tag> getTags() {
        return tags;
    }

    public void setTags(List<Tag> tags) {
        this.tags = tags;
    }
}
